@charset "UTF-8";


/* FireFox visible vertical scrollbar which disables correctly and allows normal horizontal scrollbar behaviour. */
:root {
	overflow-y: scroll !important;
}

body  {
	background:#E7E7E7;
	margin:0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding:0;
	text-align:center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

body, p, td, a, li, h6 {
	font:9pt Arial Verdana, Helvetica, sans-serif;
	color:#666;
	line-height:1.3em;
}

.grey {
	color:#666;
}

.turquoise {
	color:#004e69;
}

.orange {
	color:#f90;
}

.white {
	color:#fff;
}


.normal {
	font-weight:normal;
}

a {
	color:#004e69;
	text-decoration:underline;
}

a:hover {
	color:#ff9900;
}

ul {
	padding:0 0 0 3em;
}

li {
	margin:0;
	padding:0 0 0 0;
}



ul li   {
list-style-image:url(/img/li.dot.gif);
	padding:0px 0px 5px 0px ;
	margin:0;

}




a.selected {
	font-weight:bold;
}

a.rss {
	background:url(/img/rss.gif) no-repeat left top;
	margin:0;
	padding:3pt 0 2pt 22pt;
	display:block;
}

a.contact-icon {
	background:url(/img/contact.icon.gif) no-repeat left top;
	margin:0;
	padding:0 0 2pt 22pt;
	display:block;
}


p {
	padding:0;
	margin:1.2em 0 1.2em 0;
}

small, small a {
	font-size:99%;
}


.layout-1 #container { 
	width: 954px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #fff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

.layout-1 #header { 
	background:#fff; 
	height:130px;
} 

.layout-1 #header .strapline {
	width:308px;
	height:48px;
	background:url(/img/multi.gif)  0 -68px no-repeat;
	margin-top:15px;
	float:right;
	clear:right;
}

.layout-1 #header .strapline h1 {
	display:none;
}

.layout-1 #header a.logo {
	margin:12px 0 0 0;
	float:left;
}

.layout-1 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */

}


.layout-1 #menu {
	height:34px;
}

#menu ul {
	border:0;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
	clear:left;
}

#menu ul li {
	display:block;
	float:left;
	padding:0;
	margin:0;
}

#menu ul li a {
	border:0;
	margin:0;
	padding:0;
	width:159px;
	height:34px;
	text-decoration:none;
	display:block;
	background:url(/img/multi.gif) no-repeat;
}

#menu ul li a strong {
	display:none;
}

#menu ul li a.one {
	background-position:0 0;
}

#menu ul li a:hover.one {
	background-position:0 -34px;
text-decoration:none;
}

#menu ul li.selected a.one {
	background-position:0 -34px;
text-decoration:none;
}

#menu ul li a.two {
	background-position:-159px 0;
text-decoration:none;
}

#menu ul li a:hover.two {
	background-position:-159px -34px;
text-decoration:none;
}

#menu ul li.selected a.two {
	background-position:-159px -34px;
text-decoration:none;
}

#menu ul li a.three {
	background-position:-318px 0;
text-decoration:none;
}

#menu ul li a:hover.three {
	background-position:-318px -34px;
text-decoration:none;
}

#menu ul li.selected a.three {
	background-position:-318px -34px;
text-decoration:none;
}

#menu ul li a.four {
	background-position:-477px 0;
text-decoration:none;
}

#menu ul li a:hover.four {
	background-position:-477px -34px;
text-decoration:none;
}

#menu ul li.selected a.four {
	background-position:-477px -34px;
text-decoration:none;
}

#menu ul li a.five {
	background-position:-636px 0;
text-decoration:none;
}

#menu ul li a:hover.five {
	background-position:-636px -34px;
text-decoration:none;
}

#menu ul li.selected a.five {
	background-position:-636px -34px;
text-decoration:none;
}

#menu ul li a.six {
	background-position:-795px 0;
text-decoration:none;
}

#menu ul li a:hover.six {
	background-position:-796px -34px;
text-decoration:none;
}

#menu ul li.selected a.six {
	background-position:-796px -34px;
text-decoration:none;
}



.dropdown a {text-decoration:none;}

.dropdown a:hover {text-decoration:none;}


.layout-1 #sidebar-left {
	float: left; /* since this element is floated, a width must be given */
	width: 208px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/* background: #fff; the background color will be displayed for the length of the content in the column, but no further */
	padding:0px 0px 10px 0px; /* padding keeps the content of the div away from the edges */
	margin:0;
}
.layout-1 #sidebar-right {
	float: right; /* since this element is floated, a width must be given */
	width: 210px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 46px 10px 15px 0; /* padding keeps the content of the div away from the edges */
	line-height:1.3em;
}
.layout-1 #content { 
	width:500px;
	margin: 46px 200px 20px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 0 0 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	
	/* Added by JAY - needed if floats are used inside the main content are */
	margin:46px 0 0 41px;
	float:left;
} 

.layout-1 #content .feature {
	margin-top:0;
	line-height:1.2em;
	font-size:9pt;
	color:#666666;
	text-align:left;
	line-height:1.4em;
}

.layout-1 #content .feature em a {
	font-style:italic;
}

.layout-1 #content .feature .top .trendagent {
	border-top:1px solid #cbc6be;
	border-bottom:1px solid #cbc6be;
	padding:5px 0 4px 0;
	margin-bottom:3px;
	color:#004e69;
	font-size:10pt;
}


.layout-1 #content .feature .top h1 {
	margin:14pt 0 8pt 0;
}
/*
.layout-1 #content .feature .top h4 {
	padding:0;
	margin:9pt 0 6pt 0;
	color:#f90;
	font-weight:normal;
	font-size:11pt;
}
*/

h1 {
	padding:0;
	margin:4pt 0 12pt 0;
	font-weight:bold;
	font-size:16pt;
	color:#004e69;
	line-height:1.2em;
}


h2 {margin:4pt 0 12pt 0;
	font-size: 14px;
	line-height:1.2em;
}



h3 {
	margin:4pt 0 12pt 0;
	font-weight:bold;
	font-size: 14px;
	color:#004e69;
	line-height:1.2em;
}

h4 {
	font-size:10pt;
	color:#004e69;
	margin:4pt 0 6pt 0;
	font-weight:bold;
}

h5 {
	font-size:9pt;
	color:#f90;
	padding:0;
	margin:6pt 0 4pt 0;
	font-weight:bold;
}

#content h5 {
	margin-bottom:10pt;
}

h6 {
	font-weight:bold;
	margin:2em 0 1em 0;
	color:#004e69;
}

.layout-1 #content .feature .top .date {
	float:right;
	color:#ff9900;
	font-size:9pt;
	font-weight:normal;
	
}



.layout-1 #content .feature .middle .left {
	width:172px;
	float:left;
	text-align:left;
	margin-bottom:20px;
} 

.layout-1 #content .feature .middle .body {
	margin-left:190px;
	padding-bottom:20px;
} 


.layout-1 #content .bottom {
	border-top:1px solid #cbc6be;
	padding-top:6px;
	margin-top:10px;
	text-align:left;
	clear:both;
	
}


.layout-1 #content .bottom .more {
	float:right;
}


.layout-1 #sidebar-right .featurette {
	padding:0;
	border-top:1px solid #cbc6be;
}

.layout-1 #sidebar-right .featurette p {
	margin:4pt 0 3pt 0;
}

.layout-1 #sidebar-right .bottom {
	border-bottom:1px solid #cbc6be;
}

.layout-1 #sidebar-right .news p {
	color:#004e69;
}
/*
.layout-1 #sidebar-right .news a {
	color:#666;
}

.layout-1 #sidebar-right .news a:hover {
	color:#004e69;
}
*/

/*
.layout-1 #content .extra {
	line-height:1.2em;
	font-size:11pt;
	color:#0d3a4a;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	height:175px;
	
}

.layout-1 #content .extra .left {
	line-height:1.2em;
	font-size:8.5pt;
	color:#60676c;
	width:283px;
	height:175px;
	background:url(../img/feature.left.bg.gif) no-repeat;
	float:left;
}

.layout-1 #content .extra .right {
	line-height:1.2em;
	font-size:8.5pt;
	color:#60676c;
	width:292px;
	height:175px;
	background:url(../img/feature.right.bg.gif) no-repeat;
}

.layout-1 #content .extra .left a, .layout-1 #content .extra .right a {
	font-size:8.5pt;
}
*/

.layout-1 #footer {
	margin:10px 0 10px 0;
	padding:0;
}

.layout-1 #footer, .layout-1 #footer a { 
	font-size:8.5pt;
	/*
	color:#cbc6be;
	*/
	color:#004e69;
	text-decoration:none;
} 

.layout-1 #footer a:hover { 
	color:#ff9900;
	text-decoration:underline;
}

.layout-1 .orange { 
	color:#ff9900;
}

.layout-1 .right {
	float:right;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlt { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

#search a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	text-decoration:underline;
	font-style:italic;
}

#search label {
	padding:0;
	margin:0;
	color:#004e69;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:bold;
}

#search a:hover {
	color:#f90;
}

#search-results .url {
	color:#cbc6be;
	line-height:2em;
}

#search-results .link {
	font-weight:bold;
}

#search-results .highlight {
	background:#f90;
	color:#fff;
	padding:1px 1px 0 1px;
}

form {
	margin:0;
	padding:0;
}

input {
	margin:0;
	padding:0;
}

input.search {
	margin:0;
	padding:5px 4px 0 3px;
	width:159px;
	height:22px;
	background:url(/img/multi.gif) -318px -68px no-repeat;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

input.search-button {
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:8pt;
	height:auto;
	color:#666;
}



ul, ol {
	margin:1.5em 0 1.5em 0;
}

li {
	margin:2pt 0 1pt 0;
}



ul.selector, ul.list {
	margin:0 0 19px 23px;
	padding:0;
	font-size:8pt
}


ol.selector {
	margin:0 0 19px 24px;
	padding:0;
	font-size:8pt;
}

ul.selector li, ol.selector li {
	list-style-image:url(/img/li.orange.gif);
	color:#004e69;
	padding:0;
	margin:0;
}

ul.grey li {
	color:#666;
}

ul.list li {
	list-style-image:url(/img/li.dot.gif);
	padding:0;
	margin:0;
}

ul.nobullet li {
	list-style-image:none;
	list-style-type:none;
}


ul.indent {
	margin-left:45px;
}

ul.space li {
	margin-top:6pt;
	margin-bottom:6pt;
}

ol.selector li {
	list-style-image:none;
}

ul.selector li a, ol.selector li a {
	color:#004e69;
}


ul.selector li a:hover, ol.selector li a:hover {
	color:#f90;
}

ul.selector li ul {
	margin:0 0 10px 20px;
	padding:0;
}

ul.selector li ul li a {
	color:#004e69;
	text-decoration:underline;
}

ul.selector li.selected a.selected, a.selected {
	font-weight:bold;
}

ul.selector li ul li.selected a {
	font-weight:bold;
}

ul.orange li a {
	color:#f90;
	text-decoration:none;
}

ul.orange li a:hover {
	color:#f90;
	text-decoration:underline;
}

ul.orange li ul li a {
	font-size:8.5pt;
}

ul.pdf-hanging {
	margin:0;
	padding:0;
}

ul.pdf-hanging li {
	padding-left:22px;
	padding-bottom:5px;
	background:url(/img/pdf.small.gif) no-repeat left top;
	list-style:none;
}

#sidebar-right h1 {
	color:#004e69;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0 0 4pt 0;
}

#sidebar-right p {
	margin:0 0 0 0;
}

#sidebar-right a {
	line-height: 10px;
}




#sidebar-right td li {
	list-style-image:url(/img/li.dot.gif);
	padding:0;
	margin:0;
}




li.ort, .or  lit  {

list-style-image:url(/img/li.orange.gif);
	padding:0px 0px 3px 0px ;
	

}



li.zaeb, .zaeb  li  {
font-size: 7px;
list-style: none;
list-style-image:url(/img/0.gif);
	padding:0px 0px 3px 0px ;
	margin:0px 0px 0px 0px ;

}


.meny1 {padding:0px 0px 6px 0px; }


img {
	color:#f90;
	padding:0;
	margin:0;
}



/* accordion */


dd {
	margin-left:0;
}

#accordion dl, #accordion dd, #accordion-2 dl, #accordion-2 dd {
	margin:0;
}

#accordion dd a, #accordion dd.subhead, #accordion-2 dd a, #accordion-2 dd.subhead {
	line-height:1.4em;
	color:#666;
	text-decoration:none;
	margin-left:20px;
	font-size:9pt;			
}

#accordion dd.subhead, #accordion-2 dd.subhead {
	margin:8px 0 2px 15px;
}

#accordion dd.subhead a, #accordion-2 dd.subhead a {
	margin:0;
	text-decoration:underline;
	color:#004e69;
}

#accordion dd a:hover, #accordion-2 dd a:hover {
	color:#f90;
	text-decoration:underline;
}

#accordion h5, #accordion-2 h5 {
	background:url(/img/li.orange.gif) top left no-repeat;
	padding-top:1px;
	padding-left:14px;
}


#accordion h5.noshow, #accordion-2 h5.noshow, .noshow {
	display:none;
}


#accordion a {
	text-decoration:none;
	border:none;
}

.bookmark {
	text-decoration:none;
	width:0;
	height:0;
	visibility:hidden;
}

.boilerplate strong {
	color:#f90;

}


/* news */

/*
.summary label {
	color:#004e69;
	font-weight:bold;
}

.summary a {


}

.summary a:hover {
	color:#f90;
}
*/


/* rows and cells */

.row {
	border-bottom:1px solid #cbc6be;
	margin-bottom:30px;
}

.row .cell-left {
	width:47%;
	float:left;
}

.row .cell-right {
	margin-left:54%;
}

.row .cell-left, .row .cell-right {
	height:240px;
}

.cell-left h1, .cell-right h1, .cell-left h3, .cell-right h3, .cell-left h5, .cell-right h5 {
	margin:0;
}


.row .publication-left {
	width:160px;
	float:left;
}

.row .publication-right {
	margin-left:180px;
}

.row .publication-right p {
	margin-top:0;
}

.row .publication-left, .row .publication-right {
	margin-bottom:50px;
}

/* Icons */

a.pdf {
	padding:2px 0 2px 22px;
	background:url(/img/pdf.small.gif) no-repeat left bottom;
}

a.pdf-right {
	padding:2px 22px 2px 0;
	background:url(/img/pdf.small.gif) no-repeat right bottom;
}


a.doc {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:22px;
	background:url(/img/msword.small.gif) no-repeat left bottom;
}

a.doc-right {
	padding:2px 22px 2px 0;
	background:url(/img/msword.small.gif) no-repeat right bottom;
}

a.back {
	padding-top:0;
	padding-bottom:0;
	padding-left:15px;
	background:url(/img/back.gif) no-repeat top left;
}

#quickjump a.jump {
	display:block;
	float:right;
	margin-top:-18px;
	width:15px;
	height:15px;
	background:url(/img/go.gif) 0 0 no-repeat;
	text-decoration:none;
}

#quickjump a:hover.jump {
	background:url(/img/go.gif) -15px 0 no-repeat;
	text-decoration:none;
}

#quickjump a.go {
	display:block;
	width:15px;
	height:15px;
	background:url(/img/go.gif) 0 0 no-repeat;
	text-decoration:none;
}

#quickjump a:hover.go {
	background:url(/img/go.gif) -15px 0 no-repeat;
	text-decoration:none;
}

.indentleft { 
	margin-left:20px;
}

#sitemap {
	margin-top:-390px;
	margin-left:-845px;
	background:url(/img/sitemap.bg.png) no-repeat;
	position:absolute;
	width:850px;
	height:400px;
}





#sitemap ul {
	margin:0;
	padding-left:0.5em;
}

#sitemap ul li {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
}

#sitemap table {
	margin:20px 20px 20px 30px;
}

#sitemap td {
	width:20%;
}

#sitemap h5 {
	margin-top:1em;
	font-size:9pt;
}

#footer #sitemap a {
	color:#004e69;
	font-size:8.5pt;
}

#footer #sitemap a:hover {
	color:#f90;
}

#language {
	margin-top:15px;
	float:right;
}

#language a { 
	color:#f90;
	text-decoration:none;
	padding-left:7pt;
}


#language a:hover {
	color:#004e69;
}


/* AJK 20100706 */
/* Updates for new home page */

.home {
	background:#e5e6e7 url(/img/bg.png) repeat-x;
}

.home #container {
	background:none;
}

.home #content {
	margin:32px 0 0 0;
	padding:0;
	width:100%;
}

#rotator-container {
	width:710px;
	height:235px;
	float:left;
}

#rotator {
	width:100%;
	height:235px;
}

#rotator .inside {
	width:100%;
	height:100%;
	background:url(/img/feature.overlay.png) no-repeat;
	cursor:pointer;
}

#rotator #copy {
	height:235px;	
}

#rotator #copy h1 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	color:#123C55;
}

#rotator #copy, #rotator #copy h2, #rotator #copy a {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:15px;
	color:#123C55;
	line-height:18px;
}

#rotator #copy a:hover {
	color:#f30;
}
		
#band, #bandBg {
	width:710px;
	height:0px;
	position:absolute;
	z-index:50;
	left:50%;
	margin-left:-476px;
	margin-top:96px;
}

#bandBg {
	z-index:49;
	background:url(/img/feature.nav.bg.png.) no-repeat;
}
	
#band ul {
	border:0;
	margin:8px 0 0 10px;
	padding:0;
	list-style-type:none;
	clear:left;
}

#band ul li {
	display:block;
	float:left;
	padding:0;
}

#band ul li a {
	border:0;
	margin:0;
	padding:2px;
	width:225px;
	height:66px;
	text-decoration:none;
	display:block;
	background:url(/img/feaure.box.bg.png) no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#fff;
}

#band ul li a:hover {
	color:#f30;
}

#band ul li a img {
	float:left;
	margin-right:10px;
}

#feature-right {
	width:232px;
	height:235px;
	background:url(/img/feature.right.png) no-repeat;
	color:#004e69;
	float:right;
}

#feature-right div {
	padding:20px 15px 20px 18px;
}

#feature-right p {
	color:#004e69;
}

#feature-right h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
	color:#f90;
}

#grid-1 {
	background:url(/img/grid.bg.3.png) repeat-x;
	width:948px;

	border:1px solid #e4e6e7;
	margin:15px auto 0 0;
}

#grid-1.lower {
	background:url(/img/grid.bg.2.png) repeat-x;

}

#grid-1 #col {
	float:left;
	width:315px;
	height:100%;
	border-right:1px solid #e4e6e7;
}


#grid-1 #col.last {
	border:none;
}

#grid-1 #cell {
	border-bottom:1px solid #e4e6e7;
	padding:0 20px 0 18px;
}

#grid-1 #col #cell h2, #cell h2 a {
	margin:15px 0 6px 0;
	font-size:14px;
	font-weight:bold;
	color:#004e69;
	text-decoration:none;
}

#grid-1.lower #col #cell h2 {
	color:#666;
}


#cell img {
	margin-right:10px;
}

small.time {
	font-size:9px;
	font-style:italic;
}

.addthis_default_style a {
	text-decoration:none;
}


#search-revised {
	margin-top:13px;
	float:right;
	clear:right;
}

#search-revised input.button {
	width:18px;
	height:14px;
	background:url(/img/new.search.button.gif) no-repeat;
	border:none;
	margin:2px 0 0 0;
	cursor:pointer;
	margin-left:138px;
	position:absolute;
}

#search-revised input.terms {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	width:138px;
	height:15px;
	border:1px solid #a9a9a9;
	padding:0 18px 0 1px;
	color:#a9a9a9;
}

.loading {
	background: url('/img/loader.gif');
	height:32px;
	width:32px;
}